<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/tweenengine"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx/1.9.5/dc65bb2f51828c58b1b2b3ac585357204d54ee5f/gdx-1.9.5.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx/1.9.5/df0e6a52ed42009b20ab64cc81e57c3ae24d9109/gdx-1.9.5-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.underwaterapps.overlap2druntime/overlap2d-runtime-libgdx/0.1.0/1dd0d0808d1e44fe10c749d8216c44e5c4c99361/overlap2d-runtime-libgdx-0.1.0.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.underwaterapps.overlap2druntime/overlap2d-runtime-libgdx/0.1.0/17835caf1b92a837f621536299b5e75b82724f57/overlap2d-runtime-libgdx-0.1.0-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.kotcrab.vis/vis-ui/1.2.4/59a653b254fa9e6dd61171ad15596254f53bc3d1/vis-ui-1.2.4.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.kotcrab.vis/vis-ui/1.2.4/29f04f666d6e4c973a79628a1d11f8dad687eb8/vis-ui-1.2.4-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.kotcrab.vis/vis-runtime/0.3.2/6d94c3fddf7aa09b83fe5c12c9847d3cd3aba445/vis-runtime-0.3.2.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.kotcrab.vis/vis-runtime/0.3.2/521b22227e528c1893db921617b1e602a1bcbdcd/vis-runtime-0.3.2-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.dermetfan.libgdx-utils/libgdx-utils/0.13.4/27affad2873d1c9c366a2290fc51f3927f3a5f83/libgdx-utils-0.13.4.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.dermetfan.libgdx-utils/libgdx-utils/0.13.4/aabe6c69e3a8bee6e0a56f954f377631a3c2f720/libgdx-utils-0.13.4-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/de.tomgrill.gdxfacebook/gdx-facebook-core/1.2.2/9c729251038ef749dbc4457584d68e22998cfb6d/gdx-facebook-core-1.2.2.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/de.tomgrill.gdxfacebook/gdx-facebook-core/1.2.2/964b5e6e9696273a0a4f87d34b00d2d983d04c3f/gdx-facebook-core-1.2.2-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.dermetfan.libgdx-utils/libgdx-utils-box2d/0.13.4/918d79a20ea3c898cdb3611782c5b2bfa6ec575b/libgdx-utils-box2d-0.13.4.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.dermetfan.libgdx-utils/libgdx-utils-box2d/0.13.4/4acd1315a8c5b90fec5b995ea83003ddf4fb7f67/libgdx-utils-box2d-0.13.4-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/de.tomgrill.gdxdialogs/gdx-dialogs-core/1.2.0/389295411b4100f1012e86a018b894e448c2b75c/gdx-dialogs-core-1.2.0.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/de.tomgrill.gdxdialogs/gdx-dialogs-core/1.2.0/644141e59a9a2ac9d46cb0f03ee2ecaf9b1cd9d8/gdx-dialogs-core-1.2.0-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.github.czyzby/gdx-lml/1.8.1.9.4/d1ec24fe801a7dad56d7ec97d76deb19fb65158e/gdx-lml-1.8.1.9.4.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.github.czyzby/gdx-lml/1.8.1.9.4/9cb91185000659b7b10b93dce2326c5a52d7d8a5/gdx-lml-1.8.1.9.4-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.github.czyzby/gdx-kiwi/1.8.1.9.4/b216c4a1f368a8dd720a690e0e81a920fba545de/gdx-kiwi-1.8.1.9.4.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.github.czyzby/gdx-kiwi/1.8.1.9.4/2d754b576b2d9a054153bae6fe913cec1bcbce93/gdx-kiwi-1.8.1.9.4-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.github.czyzby/gdx-lml-vis/1.8.1.9.4/bb23d818cb24e34049bc586cbed592c2cbdd7e83/gdx-lml-vis-1.8.1.9.4.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.github.czyzby/gdx-lml-vis/1.8.1.9.4/cf0645ca1e81395da4dd7014ef6b6f1460dad1b7/gdx-lml-vis-1.8.1.9.4-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-bullet/1.9.5/2ef2d55ac157d182dbef90568f94cc2f7775eaed/gdx-bullet-1.9.5.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-bullet/1.9.5/3e0b964d4d57dd891fba8b45a03a1b1ca86ccfa9/gdx-bullet-1.9.5-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-freetype/1.9.5/71eba1332b3c2436d3b8e24296a0feb1c01d9e67/gdx-freetype-1.9.5.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-freetype/1.9.5/ad7f98d441627f849932bb903034183d77e87ef2/gdx-freetype-1.9.5-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-controllers/1.9.5/5a067651ea4cb1402faff77c4f73e8bfc6bc92b5/gdx-controllers-1.9.5.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-controllers/1.9.5/5f606cf2feda0e28ce19863246d6837d4df193c2/gdx-controllers-1.9.5-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-box2d/1.9.5/c8098219abfe00b849cc43d461b1105fea3a2944/gdx-box2d-1.9.5.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-box2d/1.9.5/75c262f9ca8e522063388daf21c2a91a60724a1b/gdx-box2d-1.9.5-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-ai/1.8.0/ec30677d8ab1a8b8aa4b853c5f4e4b1361f50bf5/gdx-ai-1.8.0.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-ai/1.8.0/154b2fbb50894a944607cd74f7dba1073d31a967/gdx-ai-1.8.0-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.ashley/ashley/1.7.0/a7c4083c0a42027a3c03ba7ccecef6cbe1c5f0a4/ashley-1.7.0.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.ashley/ashley/1.7.0/761d4182b29162ddd88b5d49152b8d36acb628f4/ashley-1.7.0-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.box2dlights/box2dlights/1.4/3d77ad5b4164fb32fc67e2446e35911bb0aaf0bd/box2dlights-1.4.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.box2dlights/box2dlights/1.4/57a1f15112328706c648a430bd19574118e2d8f4/box2dlights-1.4-sources.jar"/>
	<classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.onedaybeard.artemis/artemis-odb/1.3.1/628245bd40b4d946a60b793db072cc46966cef6/artemis-odb-1.3.1.jar" sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.onedaybeard.artemis/artemis-odb/1.3.1/ad594bbb0b2a9e5be9c12659e3c697f3a76bdecb/artemis-odb-1.3.1-sources.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
